/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1200px),
all and (max-device-width: 1200px)
{
	#Footer-Top-Sec-1 { margin: 0 10px; }
	.Footer-Sec { margin: 0 10px; }
}

@media
all and (max-width: 1100px),
all and (max-device-width: 1100px)
{
	.Content-Left {
		margin: auto;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}
}

@media
all and (max-width: 1050px),
all and (max-device-width: 1050px)
{
	#Footer-Top-Sec-1 {
		margin: 0 auto 20px auto;
		display: block;
		}

	.page-template-Page-Sugar-Detox .img-container.desktop { display: none; }
	.page-template-Page-Sugar-Detox .img-container.mobile {
		display: block;
		width: 100%;
		margin: 30px auto;
		font-size: 0;
		}

	.page-template-Page-Sugar-Detox .img-container.mobile img { width: 32%;	}
	.page-template-Page-Sugar-Detox .img-container.mobile img:nth-child(2) { margin: 0 2%; }

	.page-template-Page-Sugar-Detox .first-container img.wp-image-5883 {
		margin-top: -68px;
		margin-right: -120px;
		}

	.page-template-Page-Sugar-Detox .first-container h2 { margin-right: 120px; }
}

@media
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{
	#Footer-App-Content {
		margin: auto;
		padding-top: 0;
		display: block;
		}

	#Footer-App-Image { margin-top: 20px; }
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Content { padding: 20px 10px; }

	#About-Inner { background: none; }
	#About-Content { padding-right: 0; }
}

@media
all and (max-width: 800px),
all and (max-device-width: 800px)
{
	#Header-Nav { display: none; }
	#Header-Button { display: none; }
	#Header-Nav-Menu { display: inline-block; }
}

@media
all and (max-width: 700px),
all and (max-device-width: 700px)
{
	.Footer-Sec {
		margin: 0 auto 20px auto;
		display: block;
		}

	.Shop-Item { text-align: center; }

	.Shop-Item-Thumb {
		margin: auto;
		width: 100%;
		display: block;
		}

	.Shop-Item-Main {
		padding-left: 0;
		width: 100%;
		display: block;
		}

	.page-template-Page-Sugar-Detox .second-container img {
		float: none;
		width: 300px;
		margin-left: 0;
		margin: 0 auto;
		display: block;
		}

	.page-template-Page-Sugar-Detox .first-container img.wp-image-5883 { display: none; }
	.page-template-Page-Sugar-Detox .first-container h2 { margin-right: 0; }

	.Press-Item { text-align: center; }

	.Press-Item-Thumb {
		margin: auto;
		width: 100%;
		display: block;
		}

	.Press-Item-Content {
		padding-left: 0;
		width: 100%;
		display: block;
		}
		
	#Popup {
		display: none!important;
		}
}

@media
all and (max-width: 600px),
all and (max-device-width: 600px)
{
	#wpadminbar { position: fixed !important; }

	.FP-Slideshow {
		margin: 20px auto 0 auto;
		width: 100%;
		display: block;
		}

	.About-Bar-Section {
		margin: 30px auto 0 auto;
		display: block;
		}

	#MP-Mid li {
		margin: 10px auto 0 auto;
		width: 100%;
		display: block;
		}

	.Popup-Section {
		margin: 10px auto;
		width: 100%;
		max-width: 500px;
		display: block;
		}
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	#Header-Inner { padding: 10px; }
	#Header-Logo { width: 80%; }
	#Header-Nav-Menu .Header-Nav-Menu-Inner { width: auto; }
	#Header-Nav-Menu .Header-Nav-Menu-Text { display: none; }

	.page-template-Page-Sugar-Detox .img-container.mobile img,
	.page-template-Page-Sugar-Detox .img-container.mobile img:nth-child(2) {
		width: 300px;
		margin: 0 auto 15px;
		display: block;
		}

	.Pullquote {
		padding: 20px 10px;
		text-align: center;
		display: block;
		float: none;
		}

	.MP-Benefit-Image {
		margin: auto;
		width: 100%;
		display: block;
		}

	.MP-Benefit-Content {
		padding: 20px 0 0 0;
		width: 100%;
		display: block;
		}

	.Testimonial-Image {
		margin: auto;
		width: 100%;
		display: block;
		}

	.Testimonial-Main {
		width: 100%;
		display: block;
		}

	.Testimonial-Left .Testimonial-Main { padding-left: 0; }
	.Testimonial-Right .Testimonial-Main { padding-right: 0; }
}

@media
all and (max-width: 400px),
all and (max-device-width: 400px)
{
	#Header-Logo { margin-top: 4px; }
	#Header-Nav-Menu { margin-top: 4px; }

	.Shop-Item-Learn-More { width: 90%; }
	.Shop-Item-Buy-Now {
		margin-left: 0;
		margin-top: 10px;
		width: 90%;
		}

	.Press-Item-Button { width: 90%; }

	.page-template-Page-Sugar-Detox form input.text-field {
		width: 261px;
		margin-bottom: 5px;
		}
}
